/*Style for body*/
@import url('https://fonts.googleapis.com/css2?family=Literata&display=swap');

body {
  color: black;
  font-family: 'Literata', serif;
  background: #e4eff5;
  margin: 0;
}
a {
  color: black;
}
a:hover {
  color: #0061FF;
}
/*Style for navbar*/
#navbar {
  background-color: #e8f7ff;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
  height: 56px;
  overflow: visible;
  box-shadow: 0 1px 15px black;
  transition: transform 0.2s;
}
        
#navbar a {
  float: left;
  display: block;
  text-align: center;
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  color: black;
  transform: scale(1.1,1.1);
  background-color: #daecf5;
}
#navbar .active {
  background-color: #daecf5;
  color: black;
  transform: scale(1.1,1.1);
}
.nav2 {
  background-color: #e8f7ff;
  position: fixed;
  width: 100%;
  top: 0;
  height: 56px;
  overflow: visible;
  z-index: 20;
  box-shadow: 0 1px 15px black;
  display: none;
}
.nav3 {
  background-color: #e8f7ff;
  position: fixed;
  width: 100%;
  top: 0;
  margin-top: 56px;
  overflow: visible;
  display: none;
  z-index: 10;
  box-shadow: 0 1px 15px black;
}
.logo {
  float: right;
  transition: transform .2s;
}
.logo:hover {
  transform: scale(1.1,1.1);
  cursor: pointer;
}
.menu {
  margin-top: 7px;
  float: right;
  display: none;
}
/*Style for text width*/
.a {
  width: 700px;
}
/*Style for buttons*/
button {
  border: none;
  border-radius: 10px;
  display: inline-block;
  margin: 10px;
  transition: transform .2s;
}
button:hover {
  transform: scale(1.1,1.1);
  box-shadow: 0 1px 15px black;
  border-radius: 15px;
  color: white;
  align-items: center;
  border: none;
}
.indexbutton {
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.otherbuttons {
  width: 72px;
  height: 31px;
  font-size: 10px;
  font-family: 'Literata', serif;
  background-color: #c6edf5;
  border-radius: 15px;
  border: none;
}
.otherbuttons:hover {
  transform: scale(1.1,1.1);
  font-size: 18px;
  font-family: 'Literata', serif;
  border-radius: 15px;
}

.button2 {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/horshoeshells.JPEG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button3 {
  background-image: url("https://chubbysquirrel.neocities.org/IMG_3053.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button4 {
  background-image: url("https://chubbysquirrel.neocities.org/Images/hoover%20dam.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button5 {
  background-image: url("https://chubbysquirrel.neocities.org/IMG_0262.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button6 {
  background-image: url("https://chubbysquirrel.neocities.org/Images/jtnp.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 300px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button7 {
  background-image: url("https://chubbysquirrel.neocities.org/Images/sedona.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 500px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button8 {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/image0%20(8).jpg");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 300px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.button9 {
  background-image: url("https://chubbysquirrel.neocities.org/Images/fossils.jpg");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 300px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.saltwaterbutton {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/saltwatertank.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 300px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.bettabutton {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/betta%20fish.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 400px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.plantbutton {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/chubbyaquarium.JPG");
  width: 300px;
  height: 300px;
  font-size: 25px;
  font-family: 'Literata', serif;
  background-size: 450px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.fossil {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/fossils%20for%20website.jpg");
  width: 200px;
  height: 150px;
  font-size: 20px;
  font-family: 'Literata', serif;
  background-size: 200px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.bettafriends {
  background-image: url("https://chubbysquirrel.neocities.org/Photos/betta%20fish.JPG");
  width: 200px;
  height: 150px;
  font-size: 20px;
  font-family: 'Literata', serif;
  background-size: 200px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.picturepage {
  background-image: url("https://chubbysquirrel.neocities.org/Picturepage%20pictures/las%20vegas.JPG");
  width: 200px;
  height: 265px;
  font-size: 20px;
  font-family: 'Literata', serif;
  background-size: 200px;
  background-repeat: no-repeat;
  align-items: center;
  border: none;
}
.b {
  line-height: 200%;
}
.maincenter {
  margin: 20px;
  width: 40%;
  display: inline-block;
}
.mainleft {
  float: left;
  width: 20%;
  margin: 20px;
}
.mainright {
  float: right;
  width: 20%;
  margin-left: 0;
  margin-right: 50px;
}
/*style for footer*/
.footer {
  padding: 10px;
  width: fill;
  color: white;
  background-color: #7fb1c9;
  bottom: 0;
  margin-top: 50px;
}
.left {
  width: 21%;
  float: left;
  margin: 20px;
  height: 300px;
}
.textshadow {
  text-shadow: 2px 2px 4px white; 
}
.logobutton {
  display: inline-block;
}
.logobutton:hover {
  transform: scale(1.1,1.1);
  cursor: pointer;
}
@media only screen and (max-width: 800px) {
  #navbar a {
    display: none;
  }
  #navbar {
    display: none;
  }
  #navbar a:hover {
    color: black;
    transform: scale(1.1,1.1);
    background-color: #daecf5;
  }
  #navbar .active {
    background-color: #daecf5;
    color: black;
    transform: scale(1.1,1.1);
  }
  .logo {
    display: none;
  }
  .menu {
    display: block;
    z-index: 1000;
    cursor: pointer;
  }
  .nav2 {
    display: block;
  }
  .nav3 {
    display: none;
  }
  .navlist {
    list-style-type: none;
    margin: 0 20px;
    display: inline-block;
    text-align: center;
    padding: 0;
    text-decoration: none;
  }
  .mainleft {
    width: 90%;
    float: none;
    text-align: center;
  }
  .maincenter {
    width: 90%; 
  }
  .mainright {
    float: none;
    text-align: center;
    width: 90%;
    margin: 20px;
  }
  .a {
    width: 90%;
  }
  .fishtank {
    width: 100px;
  }
}
ul li {
  list-style-type: none;
}
